<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000232.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>818</ddf-library-id>
    <model>COLORado 2 Quad Zoom</model>
    <vendor>Chauvet</vendor>
    <author>Patrick Grote</author>
    <mode>STD.Y</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" finedmxchannel="1"/>
    <rgb>
      <red dmxchannel="2" finedmxchannel="3"/>
      <green dmxchannel="4" finedmxchannel="5"/>
      <blue dmxchannel="6" finedmxchannel="7"/>
      <white dmxchannel="8" finedmxchannel="9"/>
    </rgb>
    <strobe dmxchannel="11">
      <step type="linear" mindmx="0" maxdmx="9" val="0"/>
      <range type="linear" mindmx="10" maxdmx="255" minval="0.1" maxval="20"/>
    </strobe>
    <zoom dmxchannel="15">
      <range type="linear" mindmx="0" maxdmx="255" minval="14" maxval="44"/>
    </zoom>
  </functions>
  <procedures>
    <reset_zoom>
      <set dmxchannel="16" value="201"/>
      <hold value="300"/>
      <restore dmxchannel="16"/>
    </reset_zoom>
  </procedures>
</device>
